<?php
// Dodajemy bibliotekę Smarty
require_once 'smarty-3.1.29/libs/Smarty.class.php';

$objSmarty = new Smarty();

// Ścieszka do folderu, w którym przechowywane są pliki skompilowane
$objSmarty->compile_dir = 'templates_c';

// Instalacja pliku z językiem polskim, wszystko w jednym pliku pl.php
include_once 'pl.php';

// Dynamiczne wczytanie całej tablicy z pliku pl.php
foreach ($language as $key => $lang) {
	$objSmarty->assign($key, $lang);
}

// Załadowanie pliku template.tpl (tpl - rozszerzenie szablonów Smarty)
$objSmarty->display('template.tpl');
